# ShapeSchema_PColgp_HArray1OfDir2d.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <ShapeSchema_Standard_Persistent.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | ShapeSchema_PColgp_HArray1OfDir2d_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PColgp_HArray1OfDir2d_Type_ ()
class class class | Handle (ShapeSchema_PColgp_HArray1OfDir2d)

## Function Documentation

class class class class Handle | ( | ShapeSchema_PColgp_HArray1OfDir2d |  | ) |

Standard_EXPORT Handle_Standard_Type& PColgp_HArray1OfDir2d_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& ShapeSchema_PColgp_HArray1OfDir2d_Type_ | ( |  | ) |